<?php
#------------------------------------------------------#
#               本程序为zChain.net提供                 #
#                zChain论坛(ZBB)v2.00                  #
#------------------------------------------------------#
# INPUT[GET] : $user

require_once('bin/config.php');
require_once('bin/common.php');

require_once('core/class_forum_base.php');
CForumBase::setFileBase("$filepath");
require_once('core/base_memo_file.php');
require_once('core/class_user.php');

$oUsr=new CUser;
if(!$oUsr->load($user)){errorview("对不起，此名字没有在本论坛注册过!");}
if($sv_user!=$oUsr->name){errorview("用户/密码不正确，请先登录！");}

#--- Display header ---
page_header('用户资料修改');
print "<CENTER>";
$posText=getRootText()." >> 用户资料修改";
menu_bar($posText,'');

#--- Display form ---
$url='zuser_update.php';
include('bin/form_user.php');
print '</CENTER>';

#--- Print footer ---
page_footer();

?>